## libphone-ui 0.0.1%2Bgit20110825

=== debian/control ===
Source: libphone-ui
Section: libs
Priority: extra
Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Sebastian Reichel <sre@debian.org>, Rico Rommel <rico@bierrommel.de>
Build-Depends: debhelper (>= 9~),
               dh-autoreconf,
               libasound2-dev,
               libfsoframework-dev (>= 0.12.0-7),
               libfso-glib-dev (>= 2010.05.11.2),
               libglib2.0-dev (>= 2.30),
               libphone-utils-dev (>= 0.1+git20100219),
               libshr-glib-dev,
               libx11-dev,
               quilt
Standards-Version: 3.9.6
Homepage: http://www.shr-project.org
Vcs-git: git://anonscm.debian.org/pkg-fso/libphone-ui.git
Vcs-browser: https://anonscm.debian.org/cgit/pkg-fso/libphone-ui.git

Package: libphone-ui-20110825
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libphone-ui-common (= ${source:Version})
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Provides: libphone-ui0
Conflicts: libphone-ui0, libphone-ui-20100517
Recommends: libphone-ui-shr | libphone-ui-backend
Description: SHR library for user interface
 This library contributes to a generic framework for phone ui of the SHR
 (Stable Hybrid Release) project. The actual functionality is implemented
 by a libphone-ui backend.

Package: libphone-ui-20110825-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends},
         libphone-ui-20110825 (= ${binary:Version})
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: SHR library for user interface (debug symbols)
 This library contributes to a generic framework for phone ui of the SHR (Stable
 Hybrid Release) project. The actual functionality is implemented by a
 libphone-ui backend.
 .
 This package contains the debug symbols of the library.

Package: libphone-ui-common
Section: misc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: SHR library for user interface (configuration files)
 This library contributes to a generic framework for phone ui of the SHR
 (Stable Hybrid Release) project. The actual functionality is implemented
 by a libphone-ui backend.
 .
 This package contains the configuration file and helper
 scripts of the library.

Package: libphone-ui-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libasound2-dev,
         libfsoframework-dev,
         libfso-glib-dev,
         libglib2.0-dev,
         libphone-ui-20110825 (= ${binary:Version}),
         libphone-utils-dev,
         libshr-glib-dev,
         libx11-dev
Description: SHR library for user interface (development files)
 This library contributes to a generic framework for phone ui of the SHR
 (Stable Hybrid Release) project. The actual functionality is implemented
 by a libphone-ui backend.
 .
 This package contains the development files of the library.
