## libphone-ui 0.0.1+git20110825

=== debian/changelog ===
libphone-ui (1:0.0.1+git20110825-3build2) saucy; urgency=low

  * Really rebuild for libfso-glib2 on armhf and powerpc.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Sep 2013 12:04:54 +0100

libphone-ui (1:0.0.1+git20110825-3build1) saucy; urgency=low

  * Rebuild for libfso-glib2.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Sep 2013 17:08:12 +0100

libphone-ui (1:0.0.1+git20110825-3) unstable; urgency=low

  [ Gregor Herrmann ]
  * Fix "missing copyright file after upgrade from squeeze":
    change docdir in libphone-ui-dev.postinst from non-existant
    libphone-ui to libphone-ui-common (same as in debian/rules
    for new installs). (Closes: #690150)

 -- Sebastian Reichel <sre@debian.org>  Thu, 25 Oct 2012 13:04:18 +0200

libphone-ui (1:0.0.1+git20110825-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix doc dir transition from directory to symlink in Wheezy
    upgrades (Closes: #690150)

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 14 Oct 2012 13:26:05 +0100

libphone-ui (1:0.0.1+git20110825-2) unstable; urgency=low

  * update standards to 3.9.3
  * update debhelper dependency to (>= 9)
  * use debian copyright format 1.0 for debian/copyright
  * add Multi-Arch: foreign to libphone-ui-common

 -- Sebastian Reichel <sre@debian.org>  Mon, 07 May 2012 16:34:03 +0200

libphone-ui (1:0.0.1+git20110825-1) unstable; urgency=low

  [ Sebastian Reichel ]
  * New git checkout
   + fix some small issues
   + license cleanup
  * Add Vcs entries
  * Update copyright information according to upstream changes
  * Update my mail address

  [ Rico Rommel ]
  * New git checkout (Closes: #625373)
  * rename packages
  * remove fix-release.patch
  * move to debhelper
  * add multiarch support
  * update standards to 3.9.2
  * remove static libs from package
  * add Rico Rommel <rico@bierrommel.de> to uploaders

 -- Sebastian Reichel <sre@debian.org>  Tue, 13 Dec 2011 00:15:56 +0100

libphone-ui (0.1+git20100517-1) unstable; urgency=low

  * New git checkout
   + usage of libfso-glib
   + miscellaneous fixes
   + use xlib instead of system(xset)
   + headset support
   + switch to libfso-glib
   + updated soundstate API
  * API break
  * Remove xset patch (not needed anymore)

 -- Sebastian Reichel <elektranox@gmail.com>  Tue, 08 Jun 2010 09:23:30 +0200

libphone-ui (0.1+git20100228-1) pkg-fso; urgency=low

  * New git checkout
   + add phonelog
   + miscellaneous fixes
  * Switch to DebSrc 3.0

 -- Sebastian Reichel <elektranox@gmail.com>  Tue, 02 Mar 2010 03:00:14 +0100

libphone-ui (0.1+git20100215-1) pkg-fso; urgency=low

  * New git checkout
   + Fixes failing free()

 -- Sebastian Reichel <elektranox@gmail.com>  Mon, 15 Feb 2010 20:55:01 +0100

libphone-ui (0.1+git20100213-1) pkg-fso; urgency=low

  * New git checkout
  * API break
  * Update Debian Standards Version to 3.8.4

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 14 Feb 2010 15:59:04 +0100

libphone-ui (0.1+git20100201-1) pkg-fso; urgency=low

  * New git checkout
   - opimd change: drop "tel:" prefix
   - check system calls

 -- Sebastian Reichel <elektranox@gmail.com>  Mon, 01 Feb 2010 12:48:19 +0100

libphone-ui (0.1+git20100108-3) pkg-fso; urgency=low

  * Add patch to fix annoying xset

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 17 Jan 2010 20:04:45 +0100

libphone-ui (0.1+git20100108-2) pkg-fso; urgency=low

  * Recommend libphone-ui-shr instead of depending on it

 -- Sebastian Reichel <elektranox@gmail.com>  Sat, 09 Jan 2010 00:09:50 +0100

libphone-ui (0.1+git20100108-1) pkg-fso; urgency=low

  * New git checkout

 -- Sebastian Reichel <elektranox@gmail.com>  Fri, 08 Jan 2010 23:31:28 +0100

libphone-ui (0.1+git20091220-1) pkg-fso; urgency=low

  * Initial release

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 20 Dec 2009 07:25:00 +0100
