=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Priority: extra
 Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
 Uploaders: Sebastian Reichel <sre@debian.org>, Rico Rommel <rico@bierrommel.de>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9~),
                dh-autoreconf,
                libasound2-dev,
-               libfsoframework-dev (>= 0.12.0-7),
+               libfsoframework-dev (>= 0.2.4+git20100501),
                libfso-glib-dev (>= 2010.05.11.2),
                libglib2.0-dev (>= 2.30),
                libphone-utils-dev (>= 0.1+git20100219),
                libshr-glib-dev,
                libx11-dev,
                quilt
-Standards-Version: 3.9.6
+Standards-Version: 3.9.3
 Homepage: http://www.shr-project.org
-Vcs-git: git://anonscm.debian.org/pkg-fso/libphone-ui.git
-Vcs-browser: https://anonscm.debian.org/cgit/pkg-fso/libphone-ui.git
+Vcs-git: git://git.debian.org/pkg-fso/libphone-ui.git
+Vcs-browser: http://git.debian.org/?p=pkg-fso/libphone-ui.git
 
 Package: libphone-ui-20110825
 Architecture: any
@@ -38,8 +39,6 @@
 Architecture: any
 Depends: ${misc:Depends},
          libphone-ui-20110825 (= ${binary:Version})
-Pre-Depends: ${misc:Pre-Depends}
-Multi-Arch: same
 Description: SHR library for user interface (debug symbols)
  This library contributes to a generic framework for phone ui of the SHR (Stable
  Hybrid Release) project. The actual functionality is implemented by a
