=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with quilt --with autoreconf

override_dh_strip:
	dh_strip --dbg-package=libphone-ui-20110825-dbg

override_dh_install:
	mkdir -p debian/tmp/etc
	install -m 644 conf/om-gta02/libphoneui.conf debian/tmp/etc/libphoneui.conf
	dh_install

override_dh_installdocs:
	dh_installdocs --link-doc=libphone-ui-common

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog
