## libphone-ui 0.1+git20100517

=== debian/changelog ===
libphone-ui (0.1+git20100517-1ubuntu1) oneiric; urgency=low

  * debian/patches:
   - remove-unused-variables.patch: Remove unused variables to fix FTBFS.
     (LP: #831071).
  * debian/rules:
   - Remove usage of simple-patchsys.mk.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 14 Sep 2011 01:43:40 +0200
