=== debian/control ===
Source: libphone-ui
Section: libs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Sebastian Reichel <elektranox@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
               cdbs,
               automake,
               libasound2-dev,
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libframeworkd-glib-dev (>= 0.1+git20100512),
               libfsoframework-dev (>= 0.2.4+git20100501),
               libfso-glib-dev (>= 2010.05.11.2),
               libglib2.0-dev,
               libphone-utils-dev (>= 0.1+git20100219),
               libtool,
               libx11-dev
Standards-Version: 3.8.4
Homepage: http://www.shr-project.org

Package: libphone-ui-20100517
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libphone-ui-common (= ${source:Version})
Recommends: libphone-ui-shr | libphone-ui-backend
Description: SHR library for user interface
 This library contributes to a generic framework for phone ui of the SHR
 (Stable Hybrid Release) project. The actual functionality is implemented
 by a libphone-ui backend.

Package: libphone-ui-20100517-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends},
         libphone-ui-20100517 (= ${binary:Version})
Description: SHR library for user interface (debug symbols)
 This library contributes to a generic framework for phone ui of the SHR (Stable
 Hybrid Release) project. The actual functionality is implemented by a
 libphone-ui backend.
 .
 This package contains the debug symbols of the library.

Package: libphone-ui-common
Section: misc
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: SHR library for user interface
 This library contributes to a generic framework for phone ui of the SHR
 (Stable Hybrid Release) project. The actual functionality is implemented
 by a libphone-ui backend.
 .
 This package contains the configuration file and helper
 scripts of the library.

Package: libphone-ui-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libasound2-dev,
         libdbus-glib-1-dev,
         libframeworkd-glib-dev,
         libfsoframework-dev,
         libfso-glib-dev,
         libphone-ui-20100517 (= ${binary:Version}),
         libphone-utils-dev,
         libx11-dev
Description: SHR library for user interface (development files)
 This library contributes to a generic framework for phone ui of the SHR
 (Stable Hybrid Release) project. The actual functionality is implemented
 by a libphone-ui backend.
 .
 This package contains the development files of the library.
